# Uncomment the next line to define a global platform for your project
 platform :ios, '9.0'

target 'HSP' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for HSP
    pod 'FacebookCore'
    pod 'FacebookLogin'
    pod 'FacebookShare'
    
    pod 'Google/SignIn'
    pod 'FSCalendar'
    pod 'IQKeyboardManagerSwift'
    pod 'Alamofire'
    pod 'SDWebImage'
    pod 'Charts'
    
    pod 'GooglePlaces'
    pod 'GooglePlacePicker'
    pod 'GoogleMaps'
    pod 'Socket.IO-Client-Swift', '~> 9.0.0'
    pod 'ObjectMapper'
    pod 'Firebase/Core'
    pod 'Firebase/Messaging'
    
  target 'HSPTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'HSPUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
